ISCS#FEP - Feature #2769
12/28/2022 10:34 AM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/27/2022

100%
0.00 hour
0.00 hour

Description

00000000/40000000000000000000000000000000000@T000000000000000000GZLine
0000qT00D000000000000000000000000000qTl000O00D000D000D00000qTODO00DO00D000D00DD000000000TODOODDO

gooooooooo

History

#1 - 12/28/2022 10:37 AM - jiwei shi

- Status changed from New to In Progress

#2 - 12/28/2022 10:38 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
